<?php

##################################################

# /pl-shrd-list.php

##################################################

define( "PLSHRD_SHRD_HEADER", "GEDEELDE SPEELLIJSTEN" );
define( "PLSHRD_SHRD_PLAY_HELP", "Klik hier om de speellijst nu af te spelen." );
define( "PLSHRD_SHRD_PLAY_RAND_HELP", "Klik hier om de speellijst willekeurig af te spelen." );
define( "PLSHRD_SHRD_VIEW_HELP", "Klik hier voor detail speellijst informatie." );
define( "PLSHRD_SHRD_BY", "Van" );
define( "PLSHRD_SHRD_FOR", "is" );

define( "PLSHRD_TB_PREV", "Vorige pagina" );
define( "PLSHRD_TB_PREV_HELP", "Klik hier voor de vorige pagina van de speellijst." );
define( "PLSHRD_TB_NEXT", "Volgende pagina" );
define( "PLSHRD_TB_NEXT_HELP", "Klik hier voor de volgende pagina van de speellijst." );
define( "PLSHRD_TB_PAGE", "Pagina" );
define( "PLSHRD_TB_PAGEBOT", "Naar onderkant" );
define( "PLSHRD_TB_PAGEBOT_HELP", "Blader naar de onderkant van de pagina." );
define( "PLSHRD_TB_PAGETOP", "Naar bovenkant" );
define( "PLSHRD_TB_PAGETOP_HELP", "Blader naar de bovenkant van de pagina." );
define( "PLSHRD_TB_PAGE_BTN", "Bekijken" );

##################################################

?>
